/******************************** BEGIN HTML5/Layouts/Layout/Layout-1-a.css ********************************/ 

/* @group RESET */

/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul, form ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

form ol, form ul {
	list-style: none;
}

/* @end */

.clear {
	clear: both;
}

html * {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	background: #eee;
	font: 14px/20px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

p {
	margin: 0 0 5px;
}

h1 {
	font-size: 20px;
}

h2 {
	font-size: 20px;
}

h3 {
	font-size: 18px;
}

h4 {
	font-size: 16px;
}

h2, h3, h4 {
	margin: 0 0 5px;
}

sup {
	vertical-align: super;
	font-size: smaller;
}

.wrapper {
	background: #fff;
	width: 95%;
	margin: 0 auto;
	max-width: 1000px;
}

.wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

footer {
	clear: both;
}

.missing-image {
	background: #fff url(/_assets/2973/images/../../images/missing-image-white.gif) no-repeat center;
	display: block;
	width: 100px;
	height: 100px;
}

.iframe-container {
	position: relative;
	height: 0;
	overflow: hidden;
}

.iframe-container.ifc-60 {
	padding: 30px 0 60%;
}

.iframe-container.ifc-50 {
	padding: 0 0 50%;
}

.iframe-container iframe,
.iframe-container object,
.iframe-container embed {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}

/******************************** END HTML5/Layouts/Layout/Layout-1-a.css ********************************/ 

/******************************** BEGIN HTML5/Modules/Forms/Renet-Forms-1-a.css ********************************/ 


form {
	max-width: 450px;
	margin: 0 auto;
	width: 100%;
}

fieldset {
	margin: 0 0 20px;
}

fieldset:last-child {
	margin: 0;
}

legend, label[for=categories], label[for=myfLocations] {
	font-size: 17px;
	padding: 0 0 10px;
}

#fieldset-buttonArea legend {
	display: none;
}

form li {
	position: relative;
}

form li.radio {
	clear: both;
}

li.text, 
li.textarea {
	height: 27px;
	vertical-align: text-top;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 0px;
}

.text label, 
.textarea label {
	text-align: right;
	background: #e9e9e9;
	display: inline-block;
	float: left;
	width: 40%;
	height: 27px;
	line-height: 13px;
	font-size: 13px;
	padding: 7px 10px;
	border: 1px solid #999;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-border-bottom-right-radius: 0;
	-moz-border-bottom-right-radius: 0;
	-border-bottom-right-radius: 0;
	-webkit-border-top-right-radius: 0;
	-moz-border-top-right-radius: 0;
	-border-top-right-radius: 0;	
}

.text .element, 
.textarea .element {
	float: left;
	width: 60%;
}

.text input,
.textarea textarea, 
.checkbox {
	width: 100%;
	font-size: 13px;
	border: 1px solid #999;
	padding: 7px 5px;
	display: block;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 0 0 5px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.1);
	box-shadow: inset 0 0 5px rgba(0,0,0,0.1);
	resize: none;
	background: #fff;
}

.text input,
.textarea textarea {
	border-left: none;
	height: 27px;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-bottom-left-radius: 0;
	-border-bottom-left-radius: 0;
	-webkit-border-top-left-radius: 0;
	-moz-border-top-left-radius: 0;
	-border-top-left-radius: 0;	
}

.checkbox label {
	width: 95%;
	display: inline-block;
}

li.textarea, 
li.textarea label {
	height: 150px;
}

li.textarea textarea {
	text-indent: 0;
	padding: 7px 5px;
	max-width: 325px;
	height: 150px;
}

.text .element span, 
.textarea .element span, 
.select .element select + span  {
	display: block;
	width: auto;
	height: 16px;
	line-height: 12px;
	position: absolute;
	top: 6px;
	right: 6px;
	color: red;
	padding: 2px 5px;
	font-size: 11px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

li.radio {
	margin: 10px 0;
}

div.radio {
	display: inline-block;
}

div.radio p, 
div.radio label {
	float: left;
	line-height: 20px;
	margin: 0 5px 0 0;	
}

div.radio label {
	padding: 0px 5px;
	cursor: pointer;
	margin: -1px 4px;	
}

div.radio label span {
	display: inline-block;
	width: 12px;
	height: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	margin:0 5px -1px 0;
	border: 1px solid #ccc;
}

div.radio label.checked span {
	border: 1px solid #333;
	-moz-box-shadow: inset 0 0 8px rgba(0,0,0,0.5);
	-webkit-box-shadow: inset 0 0 8px rgba(0,0,0,0.5);
	box-shadow: inset 0 0 8px rgba(0,0,0,0.5);
}

div.radio input {
	display: none;
}

li.multicheckbox .checkbox {
	margin: 10px 0;
}

form button {
	float: right;
}

span.required, 
.obvious.ng-valid span.required {
	display: none;
}

.obvious .required {
	display: inline-block;
	background: #f00;
	color: #fff;
	margin: 0 0 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 11px;
	padding: 2px 6px;
	margin: 5px 0;
	
}

.obvious .text .element span, 
.obvious .textarea .element span  {
	background: #f00;
	color: #fff;
}

.required, .obvious.ng-valid .required {
	display: none;
}

button, a.button {
	font-size: 16px;
	width: 160px;
	padding: 10px 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #666;
	cursor: pointer;
	text-align: center;
}

a.button {
	display: inline-block;
}

.select {
	position: relative;
	width: 100%;
	margin: 0 0 5px;
}

.select label {
	display: none;
}
/*
.city {
	width: 100%;
	max-width: 100%;
	padding: 5px 0 0 80px;
}

.city label {
	display: block;
	position: absolute;
	top: 12px;
	left: 10px;
}

.city .element {
	position: relative;
	display: inline-block;
	margin: 0 5px 5px 0;
}
*/
select {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	opacity: 0;
	filter: alpha(opacity = 0);
	min-height: 24px;
}

#add-location {
	background: #e6e6e6;
	border: 1px solid #999;
	display: block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 5px 10px;
}

.selected-city {
	background: #eee;
	border: 1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 5px;
	display: inline-block;
	margin: 0 5px 5px 0;
}
 
.fake-select .btn {
	border: 1px solid #999;
	width: 100%;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display: block;
}

.fake-select .btn {
	padding: 5px;
	font-size: 13px;
}

.fake-select span.min {
	display: none;
}

.select .remove {
	color: #f00;
	margin: 0 0 0 5px;
}

.caret {
	position: absolute;
	top: 3px;
	right: 7px;
	margin: 7px 0;
	display: inline-block;
	border-top: solid 5px #999;
	border-left: solid 5px transparent;
	border-right: solid 5px transparent;
	opacity: 1;
}

.hint {
	display: none;
}



	.checkbox label {
		width: 48%;
	}



/******************************** END HTML5/Modules/Forms/Renet-Forms-1-a.css ********************************/ 

/******************************** BEGIN HTML5/Layouts/Header/Header-1-a.css ********************************/ 

header {
	position: relative;
}

/******************************** END HTML5/Layouts/Header/Header-1-a.css ********************************/ 

/******************************** BEGIN HTML5/Modules/Logo/Logo-1-a.css ********************************/ 

    #logo {
	padding: 10px;
	margin: 0;
}

#logo img {
	max-width: 50%;
}

#logo a {
	display: inline-block;
}


	
	#logo img {
		max-width: 100%;
	}
	


/******************************** END HTML5/Modules/Logo/Logo-1-a.css ********************************/ 

/******************************** BEGIN HTML5/Modules/Menu/Menu-1-a.css ********************************/ 

    #toggle-menu {
	display: inline-block;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #ccc;
	padding: 5px 10px;
	position: absolute;
	top: 20px;
	right: 20px;
}

nav ul {
	display: none;
	z-index: 10;
}

nav li {
	width: 100%;
	border-top: 1px solid #ccc;
}

.navigation > li:last-child {
	border-bottom: 1px solid #ccc;
}

nav a {
	display: block;
	padding: 5px 10px;
	text-decoration: none;
	font-size: 16px;
}

nav li li a {
	padding: 5px 20px;
	font-size: 14px;
}



	#toggle-menu {
		display: none;
	}
	
	nav li, .navigation > li:last-child {
		border-bottom: none;
	}
	
	nav > ul {
		display: block !important;
		overflow: visible !important;
	}
	
	nav > ul > li {
		display: inline-block;
		width: auto;
		border: none;
		position: relative;
	} 

	nav .navigation {
		font-size: 0;
	}
	
	nav li ul {
		position: absolute;	
		top: 26px;
	}
	
	nav ul li li {
		width: auto;
		position: relative;
		border-top: none;
	}
	
	nav li li a {
		background: #fff;
		padding: 3px 10px;
		width: 180px;
		text-align: left;
	}
	
	nav li:hover ul, nav li:hover li {
		display: block;
	}
	
	/*Sub*/
	.navigation li li:hover ul {
		top: 0;
		left: 100%;
	}




/******************************** END HTML5/Modules/Menu/Menu-1-a.css ********************************/ 

/******************************** BEGIN HTML5/Layouts/Content/Content-1-b.css ********************************/ 

.page-content {
	width: 100%;
	margin: 0 0 2%;
	padding: 2%;
}

/******************************** END HTML5/Layouts/Content/Content-1-b.css ********************************/ 

/******************************** BEGIN HTML5/Modules/HeaderContent/Header-Content-1-Social-Media40-2.css ********************************/ 

    p.socialmedia {
	margin-bottom: 0;
}

p.socialmedia a {
	margin-left: 2px;
	width: 40px;
	height: 40px;
	background: url(/_assets/2973/images/../../images/socialmedia/socialMedia_40.png) no-repeat;
	text-indent: -9999px;
	float: right;
}

p.facebook a { background-position: 0 -40px; }
p.facebook a:hover { background-position: 0 0; }

p.twitter a { background-position: -40px -40px; }
p.twitter a:hover { background-position: -40px 0; }

p.addthis a { background-position: -80px -40px; }
p.addthis a:hover { background-position: -80px 0; }

p.youtube a { background-position: -120px -40px; }
p.youtube a:hover { background-position: -120px 0; }

p.pinterest a { background-position: -160px -40px; }
p.pinterest a:hover { background-position: -160px 0; }

p.linkedin a { background-position: -200px -40px; }
p.linkedin a:hover { background-position: -200px 0; }

p.instagram a { background-position: -240px -40px; }
p.instagram a:hover { background-position: -248px 0; }

/******************************** END HTML5/Modules/HeaderContent/Header-Content-1-Social-Media40-2.css ********************************/ 

/******************************** BEGIN HTML5/Modules/Property/List/Property-List-3-a.css ********************************/ 

.property-list-3 {
	width: 100%;
}

.property-list-3 p {
	padding: 0 0 0 5px;
}

.property-list-3 img {
	float: right;
	margin: 0 0 10px 10px;
}

.property-list-3 .disp-method, 
.property-list-3 .price, 
.property-list-3 .heading {
	font-weight: bold;
}

.property-list-3 .price {
	font-size: 16px;
}

.property-list-3 a.button {
	padding: 5px 0;
	margin: 5px;
}

/******************************** END HTML5/Modules/Property/List/Property-List-3-a.css ********************************/ 

/******************************** BEGIN HTML5/Modules/WPMContent/WPM-Content-1-a.css ********************************/ 

    

.wpm-content ul, .wpm-content ol {
	padding: 20px;
}

.wpm-content a[rel*="pdf"] {
	padding-left: 25px;
	display: block;
	background: url(/_assets/2973/images/../../images/icon_pdf.png) no-repeat left;
}

.wpm-content a[rel*="adobe"] {
	width: 158px;
	height: 39px;
	text-indent: -9999px;
	display: block;
	background: url(/_assets/2973/images/../../images/icon_get_pdf.png) no-repeat left;
}

/******************************** END HTML5/Modules/WPMContent/WPM-Content-1-a.css ********************************/ 

/******************************** BEGIN HTML5/Modules/Property/BBC/BBC-1-a.css ********************************/ 


p.bbc span.pets {
	display: none;
}



	p.bbc span {
		padding-right: 35px;
		line-height: 30px;
		display: inline-block;
		background-position: 100% 50%;
		background-repeat: no-repeat;
	}
	
	p.bbc span.bedrooms {
		background-image: url(/_assets/2973/images/../../images/bbc_bed.png);
	}
	
	p.bbc span.bathrooms {
		background-image: url(/_assets/2973/images/../../images/bbc_bath.png);
	}
	
	p.bbc span.carspaces {
		background-image: url(/_assets/2973/images/../../images/bbc_car.png);
	}

	p.bbc span.bbcText {
		display: none;
	}



/******************************** END HTML5/Modules/Property/BBC/BBC-1-a.css ********************************/ 

/******************************** BEGIN HTML5/Modules/Property/Map/Map-Popup-1-a.css ********************************/ 

#mapPopUp {
	display: none;
}

#popupbox {
	position: relative;
	height: 112px;
	display: block;
	width: 290px;
	overflow: hidden;
}

#popupbox img {
	width: 110px;
	position: absolute;
	top: 0;
	left: 0;
}

#popupbox h4 {
	margin: 5px 0;
}

#popupbox .info {
	width: 175px;
	position: absolute;
	top: 0;
	left: 115px;
}

#popupbox a {
	position: absolute;
	top: 0;
	left: 0;
	height: 112px;
	display: block;
	width: 410px;
	background: url(/_assets/2973/images/../../images/spacer.gif);
}

/******************************** END HTML5/Modules/Property/Map/Map-Popup-1-a.css ********************************/ 

/******************************** BEGIN HTML5/Modules/Quicksearch/Quicksearch-1-wide.css ********************************/ 

    #quicksearch {
	max-width: 800px;
	margin: 0 auto 20px;
	border: 1px solid #666;
}

#quicksearch legend {
	display: none;
}

#quicksearch #fieldset-quickSearch legend {
	display: block;
}

#quicksearch fieldset {
	padding: 0 20px;
	margin: 0 0 15px;
}

#quicksearch fieldset#fieldset-disposalMethodGroup {
	margin: 0 0 15px;
	border-bottom: 1px solid #666;
	padding: 0;
}

#quicksearch fieldset#fieldset-disposalMethodGroup label span {
	display: none;
}

#quicksearch fieldset#fieldset-disposalMethodGroup label.checked {
	background: #fff;
}

#quicksearch .radio {
	margin: 0;
}

#quicksearch label[for="disposalMethod"] {
	display: none;
}

#quicksearch fieldset#fieldset-disposalMethodGroup div.radio label {
	margin: 0;
	padding: 15px 20px 10px;
	display: block;
	cursor: pointer;
	border: none;
	border-right: 1px solid #666;
	margin: 0 0 -1px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

#quicksearch li.city {
	border: 1px solid #999;
	width: 100%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: block;
}

.city {
	width: 100%;
	max-width: 100%;
	padding: 5px 0 0 80px;
}

.city label {
	display: block;
	position: absolute;
	top: 12px;
	left: 10px;
}

.city .element {
	position: relative;
	display: inline-block;
	margin: 0 5px 5px 0;
}

#search-more {
	float: right;
	padding: 5px;
	margin: 9px 10px 0;
}


#quicksearch .select {
	float: left;
}


	#quicksearch .select {
		width: 32.6666%;		
		margin: 0 1% 5px 0;
	}
	
	#quicksearch .select:nth-child(3n+1) {
		margin: 0 0 5px;
		float: right;
	}
	
	.city {
		margin: 0 0 5px 0;
	}
	



/******************************** END HTML5/Modules/Quicksearch/Quicksearch-1-wide.css ********************************/ 

/******************************** BEGIN HTML5/Modules/SearchResults/Search-Results-1-a.css ********************************/ 

    #searchResultsSortOrder {
	width: 240px;	
	margin: 10px auto 0;
}

#searchResultsSortOrder fieldset {
	margin: 0;
}

#searchResultsSortOrder legend {
	display: none;
}

#view-shortlist {
	width: 240px;
	display: block;
	padding: 10px 20px;
	margin: 10px auto;
}

.pagination {
	clear: both;
}



	#searchResultsSortOrder {
		margin: 10px;
		float: right;
	}
	
	#view-shortlist {
		margin: 10px 0;
		width: auto;
		float: right;
	}


/******************************** END HTML5/Modules/SearchResults/Search-Results-1-a.css ********************************/ 

/******************************** BEGIN HTML5/Modules/Property/List/Property-List-1-a.css ********************************/ 

.property-list-1 {
	width: 100%;
	margin: 0;
	position: relative;
	clear: both;
	border-bottom: 1px solid #ccc;
	padding: 10px 1%;
}

.property-list-1:hover {
	background: #e6e6e6;
}

.property-list-1 .thumbnail {
	width: 35%;
	margin: 0 5% 0 0;
	float: left;
}

.property-list-1 span.status {
	width: 34.3%;
	background: #f00;
	color: #fff;
	position: absolute;
	top: 10px;
	left: 1%;
	font-size: 10px;
	text-align: center;
	line-height: 13px;
}

.property-list-1 .information {
	width: 60%;
	float: right;
}

.property-list-1 .intro {
	font-size: 11px;
}

.inspections, 
a.shortlist {
	position: relative;
	float: left;
	clear: left;
}

.inspections {
	margin: 0 0 5px;
}

.property-list-1 a.more {
	display: none;
}

.property-list-1 .cover {
	display: block;
	background: url(/_assets/2973/images/../../images/spacer.gif);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}


 	
 	.property-list-1 .thumbnail {
 		width: 30%;
 	}
 	
 	.property-list-1 span.status {
 		width: 29.4%;
 	}
 	
 	.property-list-1 .information {
 		width: 65%;
 	}
  		 	
 	.property-list-1 .heading {
 		font-weight: bold;
 	}
 	
 	.property-list-1 .intro {
 		font-size: 14px;
 	}
 	
 	.property-list-1 span.status {
 		font-size: 12px;
 		line-height: 14px;
 	}
 	
 	
 	.property-list-1 a.more {
 		display: block;
 		padding: 5px 10px;
 		background: #ccc;
 		-webkit-border-radius: 5px;
 		-moz-border-radius: 5px;
 		border-radius: 5px;
 		width: 15%;
 		text-align: center;
 		color: #fff;
 		position: absolute;
 		bottom: 10px;
 		right: 1%;
 		text-decoration: none;
 	}
 	
 	.property-list-1 .thumbnail  {
 		width: 25%;
 		margin: 0 2% 0 0;
 	}
 	
 	.property-list-1 span.status {
 		width: 24.5%;
 		top: 10px;
 	}
 	
 	.property-list-1 .information {
 		width: 73%;
 	}
 	
 	.property-list-1 h3, 
 	.property-list-1 .heading, 
 	.property-list-1 .intro {
 		padding-right: 20px;
 		width: 70%;
 		float: left;
 	}
 	.property-list-1 h3, 
 	.property-list-1 h4 {
 		font-size: 18px;
 	}
 	
 	.property-list-1 h4, 
 	.property-list-1 .bbc, 
 	.property-list-1 .agents {
		float: right;
		clear: right;
		width: 30%;
 		text-align: right;
 	}





/******************************** END HTML5/Modules/Property/List/Property-List-1-a.css ********************************/ 

/******************************** BEGIN HTML5/Modules/Property/Pagination/Pagination-1-a.css ********************************/ 

.pagination {
	text-align: center;
	margin: 5px 0;
}

.pagination ul {
	list-style: none;
}

.pagination li {
	display: inline-block;
	margin: 5px 2px;
}

.pagination a {
	padding: 3px 10px;
	background: #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-decoration: none;
}



	.pagination {
		text-align: left;
		margin: 5px;
	}
	
	.pagination li:first-child {
		margin: 5px 2px 5px 0;
	} 


	.pagination {
		margin: 10px;
	}
	


/******************************** END HTML5/Modules/Property/Pagination/Pagination-1-a.css ********************************/ 

/******************************** BEGIN HTML5/Modules/Property/Inspections/Inspections-1-a.css ********************************/ 

.inspections-1 .insp-show {
	display: block;
	padding: 5px 10px;
	background: #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
	color: #fff;
	text-decoration: none;
}

.inspections-1 div {
	display: none;
	width: 250px;
	background: #ccc;
	position: absolute;
	bottom: 35px;
	padding: 5px;
	left: -80px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 5px rgba(0,0,0,0.4);
}

.inspections-1 div p {
	margin: 0;
}

.insp-close {
	color: #f00;
	position: absolute;
	top: 2px;
	right: 5px;
}

/******************************** END HTML5/Modules/Property/Inspections/Inspections-1-a.css ********************************/ 

/******************************** BEGIN HTML5/Modules/Property/Shortlist/Shortlist-1-a.css ********************************/ 

.shortlist-1 {
	display: block;
	padding: 5px 10px;
	background: #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
	color: #fff;
	text-decoration: none;
}

.fav-hide {
	display: none;
}

.shortlist .tick {
	display: none;
}

.shortlist.shortlisted .tick {
	display: inline-block;
} 

.shortlist.shortlisted .add {
	display: none;
} 

/******************************** END HTML5/Modules/Property/Shortlist/Shortlist-1-a.css ********************************/ 

/******************************** BEGIN HTML5/Modules/Property/Detail/Property-Details-1-a.css ********************************/ 

    #property-detail {
	width: 100%;
}

#image-gallery {
	clear: both;
}

#property-detail .features, 
#property-map {
	margin: 0 0 10px;
}



	#property-detail h2, 
	#property-detail h3 {
		margin: 0 0 10px;
	}

	#property-detail .price {
		text-align: right;
		font-size: 20px;
		font-weight: bold;
	}
	
	#property-detail .bbc, 
	#property-detail .add-this {	
		text-align: right;
	}

	#property-detail .left-col {
		width: 48%;
		float: left;
		margin: 0 0 10px;
	}	

	#property-detail .right-col {
		width: 48%;
		float: right;
		margin: 0 0 10px;
	}

	#property-detail .property-links {
		text-align: right;
	}


		#property-detail .left-col {
			width: 56%;
		}	
	
		#property-detail .right-col {
			width: 40%;
		}	
			

		#property-detail .left-col {
			width: 64%;
		}	
	
		#property-detail .right-col {
			width: 32%;
		}	
			


/******************************** END HTML5/Modules/Property/Detail/Property-Details-1-a.css ********************************/ 

/******************************** BEGIN HTML5/Modules/Property/Images/Images-1-a.css ********************************/ 

#image-gallery {
	width: 100%;
	margin: 0 0 20px;
}

.fluidHeight {
	position: relative;
	width: 100%;
	height: 467px;
}

.sliderContainer {
	position: absolute;
	width: 100%;
	height: 100%;
}

.doubleSlider-1 {
	width: 100%;
	height: 100%;
}

.doubleSlider-1 .slider {
	width: 100%;
	height: 100%;
}

.doubleSlider-1 .slider .item {
	margin: 0 5px;
	position: relative;
	top: 0;
	left: 0;
	max-width: 700px;
	width: 100%;
	height: 100%;
}

.doubleSlider-1 .item img {
	margin: 0 auto;
	max-width: 700px;
	max-height: 467px;
	width: 100%;
	height: 100%;
	position: relative;
}

/*Caption*/
.doubleSlider-1 .slider .item .caption {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	text-indent: 20px;
}

.doubleSlider-1 .slider .item .caption .bg {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 100%;
	background: #000;
	opacity: 0.5;
	filter: alpha(opacity:50);
	z-index: 0;
}

.doubleSlider-1 .slider .item .caption span {
	color: #fff;
	position: relative;
	top: 0;
	left: 0;
	z-index: 1;
}

.slider {
	margin: 0;
	padding: 0;
	list-style: none;
}

/*Thumbs Slider*/
.sliderContainer2 {
	margin: 10px auto 0;
	width: 760px;
}

.sliderControl {
	margin-top: 6px;
	width: 20px;
	height: 40px;
	z-index: 2;
	float: left;
}

.sliderControl.prev {
	background: url(/_assets/2973/images/../../images/imageSlider_controls.png) no-repeat 0 0;
}

.sliderControl.next {
	background: url(/_assets/2973/images/../../images/imageSlider_controls.png) no-repeat 100% 0;
}

.doubleSlider-2 {
	margin: 0 10px;
	width: 680px;	/*need to take any margin into acount*/
	height: 50px;
	float: left;
}

.doubleSlider-2 .slider {
	width: 100%;
	height: 100%;
}

.doubleSlider-2 .button {
	margin: 0 0 0 5px;
	width: 75px;
	height: 50px;
	float: left;
	opacity: 0.5;
	filter: alpha(opacity:50);
}

.doubleSlider-2 .button img {
	width: 100%;
	height: 100%;
	max-width: 112px;
}
			
.doubleSlider-2 .selected, .doubleSlider-2 .button:hover {
	opacity: 1;
	filter: alpha(opacity:100);
}

/******************************** END HTML5/Modules/Property/Images/Images-1-a.css ********************************/ 

/******************************** BEGIN HTML5/Modules/AddThis/Add-This-1-a.css ********************************/ 


.add-this {
	clear: both;
}

.addthis_default_style .addthis_separator, 
.addthis_default_style .at300b, 
.addthis_default_style .at300bo, 
.addthis_default_style .at300m, 
.addthis_default_style .at300bs {
	float: none;
	display: inline-block;
	padding: 0 1px;
}

.addthis_default_style .addthis_counter {
	display: none !important;
}

/******************************** END HTML5/Modules/AddThis/Add-This-1-a.css ********************************/ 

/******************************** BEGIN HTML5/Modules/Property/Features/Features-1-a.css ********************************/ 

.features .heading, .feature-label {
	font-weight: bold;
}

.feature-label {
	padding: 0 10px 0 0;
}

/******************************** END HTML5/Modules/Property/Features/Features-1-a.css ********************************/ 

/******************************** BEGIN HTML5/Modules/Property/Links/Links-1-a.css ********************************/ 


.property-links-1 ul {
	list-style: none;
}

.property-links-1 .vendor-login {
	display: none;
}



/******************************** END HTML5/Modules/Property/Links/Links-1-a.css ********************************/ 

/******************************** BEGIN HTML5/Modules/Property/Map/Map-1-a.css ********************************/ 

#property-map {
	height: 275px;
	width: 100%;
}

/******************************** END HTML5/Modules/Property/Map/Map-1-a.css ********************************/ 

/******************************** BEGIN HTML5/Modules/Property/SuburbProfiles/Suburb-Profile-1-a.css ********************************/ 


#property-detail .property-suburb-1 img {
	max-width: 50%;
}

/******************************** END HTML5/Modules/Property/SuburbProfiles/Suburb-Profile-1-a.css ********************************/ 

/******************************** BEGIN HTML5/Modules/Property/Agents/Agents-2-a.css ********************************/ 

.agents-2 .single-agent {
	width: 100%;
	clear: both;
	margin: 0 0 10px;
}

.agents-2 .single-agent img {
	width: 30%;	
	float: right;
	margin: 0 0 0 5px;
}

.single-agent p a {
	white-space: nowrap;
}

.agents-2 legend, .agentLinks {
	display: none;
}

.agents-2 li.text, 
.agents-2 li.textarea {
	margin: 0 0 5px;
}

.agents-2 fieldset {
	margin: 0 0 5px;
}

/******************************** END HTML5/Modules/Property/Agents/Agents-2-a.css ********************************/ 

/******************************** BEGIN HTML5/Modules/Property/List/Property-List-4-a.css ********************************/ 

.property-list-4 {
	clear: both;
	font-size: 12px;
	border-top: 1px solid #333;
}

.property-list-4:nth-of-type(1) {
	border-top: none;
}

.property-list-4.heading {
	display: none;
	font-weight: bold;
}

.property-list-4 {
	line-height: 12px;
	padding: 5px 0;
}

	.property-list-4 p {
		float: left;
	}
	
	.property-list-4 .address {
		width: 50%;
	}

	.property-list-4 .bbc {
		width: 50%;
		text-align: right;
	}
	
	.property-list-4 .disp-method {
		width: 25%;
	}
	
	.property-list-4 .price {
		width: 25%;
		text-align: right;
		float: right;
	}
	
	.property-list-4 .agent-name {
		width: 25%;
		text-align: right;
		padding: 0 5px 0 0;
	}
	
	.property-list-4 .agent-phone {
		width: 25%;
	}

	
	.property-list-4 {
		border-top: none;
	}
	
	.property-list-4.heading {
		display: block;
	}
	
	.property-list-4 .address {
		width: 25%;
	}

	.property-list-4 .bbc {
		width: 18%;
		text-align: left;
	}
	
	.property-list-4 .disp-method {
		width: 10%;
	}
	
	.property-list-4 .price {
		width: 20%;
		text-align: left;
	}
	
	.property-list-4 .agent-name {
		width: 17%;
		text-align: left;
	}
	
	.property-list-4 .agent-phone {
		width: 10%;
	}



/******************************** END HTML5/Modules/Property/List/Property-List-4-a.css ********************************/ 

/******************************** BEGIN HTML5/Modules/Office/Office-1-a.css ********************************/ 

.office-view-1 {
	border-bottom: 1px solid #ccc;
	padding: 15px 0 10px;
}

.office-view-1 .name {
	font-weight: bold;
}



	.office-view-1 .address, .office-view-1 .contact {
		width: 48%;
		float: left;
	}
	
	.office-view-1 .contact {
		float: right;
		text-align: right;
	}

	.office-view-1 .links {
		clear: both;
	}


	.office-view-1 .address, .office-view-1 .contact, .office-view-1 .links {
		width: 32%;
		float: left;
		clear: none;
		margin: 0 2% 0 0;
		text-align: left;
	}
	
	.office-view-1 .links {
		margin: 0;
	}



/******************************** END HTML5/Modules/Office/Office-1-a.css ********************************/ 

/******************************** BEGIN HTML5/Modules/Office/Office-2-a.css ********************************/ 

    .office-view-2 #office-map {
	width: 100%;
	height: 200px;
	margin: 0 0 20px;
}


	.office-view-2 .information {
		width: 40%;
		float: left;
		margin: 0 0 20px;
	}
	
	.office-view-2 #office-map {
		width: 60%;
		float: right;
	}
	
	.office-view-2 .profile {
		clear: both;
	}


	.office-view-2 .information {
		width: 55%;
	}
	
	.office-view-2 #office-map {
		width: 40%;
		height: 350px;
		float: right;
	}
	
	.office-view-2 .profile {
		clear: left;
		width: 55%;
	}



/******************************** END HTML5/Modules/Office/Office-2-a.css ********************************/ 

/******************************** BEGIN HTML5/Modules/Staff/Staff-1-a.css ********************************/ 

.staff-view-1 {
	width: 48%;
	float: left;
	clear: both;
	margin: 0 0 20px;
}

.staff-view-1:nth-of-type(2n) {
	float: right;
	clear: none;
}

.staff-view-1 .image {
	background: #fff;
	position: relative;
	height: 240px;
	width: 100%;
	max-width: 160px;
	margin: 0 0 10px;
	overflow: hidden;
}

.staff-view-1 img, .staff-view-1 .missing-image {
	max-width: 100%;
	max-height: 240px;
	position: absolute;
	bottom: 0;
	width: 100%;
}



	.staff-view-1 {
		width: 32%;
		margin: 0 2% 20px 0;
		clear: none;
		float: left;
	}
		
	.staff-view-1:nth-of-type(2n) {
		float: left;
	}

	.staff-view-1:nth-of-type(3n) {
		margin: 0 0 20px;
	}

	.staff-view-1:nth-of-type(3n+1) {
		clear: both;
	}
	

	.staff-view-1 {
		width: 18.4%;
	}
	
	.staff-view-1:nth-of-type(3n) {
		margin: 0 2% 20px 0;
	}	

	.staff-view-1:nth-of-type(3n+1) {
		clear: none;
	}
		
	.staff-view-1:nth-of-type(5n) {
		margin: 0 0 20px;
	}
	
	.staff-view-1:nth-of-type(5n+1) {
		clear: both;
	}
	


/******************************** END HTML5/Modules/Staff/Staff-1-a.css ********************************/ 

/******************************** BEGIN HTML5/Modules/Staff/Staff-2-a.css ********************************/ 

    .staff-view-2 {
	text-align: center;
}

.staff-view-2 h1, 
.staff-view-2 h3 {
	margin: 0 0 10px;
}

.staff-view-2 .profile {
	text-align: left;
}

.staff-view-2 .staff-info p {
	display: inherit;
}

.staff-view-2 .staff-info a.button {
	padding: 0;
	width: inherit;
	text-align: left;
	font-size: inherit;
	border: none;
}



	.staff-view-2 {
		text-align: left;
	}
	
	.staff-view-2 img, 
	.staff-view-2 .missing-image {
		float: right;
		margin: 0 0 20px 20px;
	}




/******************************** END HTML5/Modules/Staff/Staff-2-a.css ********************************/ 

/******************************** BEGIN HTML5/Modules/Blog/Blog-1-a.css ********************************/ 


.blog img {
	max-width: 100%;
}

.blogback {
	margin-bottom: 20px;
	display: block;
}

/******************************** END HTML5/Modules/Blog/Blog-1-a.css ********************************/ 

/******************************** BEGIN HTML5/Modules/ImageSlider/Image-Slider-1-a.css ********************************/ 

    
#image-slider .fluidHeight {
	position: relative;
	width: 100%;
}

#image-slider .sliderContainer {
	position: absolute;
	width: 100%;
	height: 100%;
}

#image-slider .iosSlider, .iosSlider .slider  {
	width: 100%;
	height: 100%;
}

#image-slider .iosSlider .slider img {
	margin: 0;
	width: 100%;
	position: relative;
	top: 0;
	left: 0;
}

/*Buttons*/
#image-slider .selectorsBlock {
	position: absolute;
	bottom: 10px;
	left: 10px;
	width: 200px;
	height: 10px;
}

#image-slider .selectorsBlock .iosButton {
	float: left;
	width: 9px;
	height: 9px;
	background: #999;
	margin: 0 10px 0 0;
	opacity: 0.25;
	filter: alpha(opacity:25);
	border: 1px solid #000;
}

#image-slider .selectorsBlock .selected {
	background: #000;
	opacity: 1;
	filter: alpha(opacity:100);
}

/******************************** END HTML5/Modules/ImageSlider/Image-Slider-1-a.css ********************************/ 

/******************************** BEGIN HTML5/Modules/FeatureProperties/Feature-Properties-Limited-1-a.css ********************************/ 



.feature-property-limited-1 {
	width: 100%;
	position: relative;
}

.feature-property-limited-1 .image {
	padding: 0 0 66%;
	width: 100%;
	height: 0;
	display: block;
	position: relative;
	overflow: hidden;
}

.feature-property-limited-1 img {
	width: 100%;
	position: absolute;
}

.feature-property-limited-1 a.cover {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	display: block;
	background: url(/_assets/2973/images/../../images/spacer.gif);
}

/******************************** END HTML5/Modules/FeatureProperties/Feature-Properties-Limited-1-a.css ********************************/ 

/******************************** BEGIN HTML5/Modules/AgencyDetails/Agency-Details-1-a.css ********************************/ 

    .agency-details span {
	font-weight: bold;
	text-transform: capitalize;
}

.agency-details .fax, .agency-details .email, .agency-details .rentalEmail, .agency-details .website, .agency-details .postal, .agency-details .offices {
	display: none;
}

/******************************** END HTML5/Modules/AgencyDetails/Agency-Details-1-a.css ********************************/ 

/******************************** BEGIN HTML5/Modules/AgencyMap/Agency-Map-1-a.css ********************************/ 

    
.page-content .agency-details, #agency-map {
	margin-bottom: 20px;
	width: 100%;
}
	
.agency-map {
	width: 100%;
	height: 200px;
}


	.page-content .agency-details, #agency-map {
		width: 49%;
		float: left;
	}
	
	#agency-map {
		margin-left: 1%;
	}
	
	#agency-map h3 {
		display: none;
	}
	
	.agency-map {
		height: 300px;
	}


/******************************** END HTML5/Modules/AgencyMap/Agency-Map-1-a.css ********************************/ 

/******************************** BEGIN Sites/2973/css/nsw_realty.css ********************************/ 

/* 2973 NSW Real Estate */

body {
	font: 12px/18px "Arial", Helvetica, sans-serif;
	color: #383935;
	background: #e2e2e2;
}

.wrapper {
	width: 100%;
}

.page-content {
	margin: 0;
	padding: 1.6%;
}

header, footer {
	padding: 0 1.6%;
}

h3 { font-size: 16px; }

/*WPM*/
.wpm-content, .staff-view {
	padding: 5px;
}

.wpm-content img {
	margin-bottom: 20px;
}

.wpm-content p + h4 {
	margin-top: 20px;
}

.wpm-content p, .wpm-content ul, .wpm-content ol, 
.staff-info p {
	max-width: 600px;
}

.wpm-content ul, .wpm-content ol {
	padding: 20px 40px;
}

.wpm-content + form {
	margin-top: 20px;
}

/* @group common */

/*NSW Black*/
h1.wpm, #feature-property a.moreLink, #property-detail h3, .agents h4 {
	color: #383935;
}

/*Red*/
.red, a, header .phone, .pom-suburb, .pom-address, #jump-links span, 
.property-list h3, #property-detail h2 {
	color: #bb2436;
}

/*Grey BG */
#search-results, #property-detail, 
.wpm-content, 
.staff-view {
	background: #f5f5f5;
}

/*Grey BG headings*/
h1.wpm, 
#property-detail h3, .agents h4, 
.staff-view h1 {
	margin: 0 0 10px;
	padding: 8px 10px;
	background: #ddd;
	font-size: 16px;
	border-top: #ccc;
}

/*Red button*/
button, .property-list-1 a.more {
	border: 1px solid #520000;
	background: #B8102C;
	background: -moz-linear-gradient(top, #B8102C 0%, #85192a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B8102C), color-stop(100%,#85192a));
	background: -webkit-linear-gradient(top, #B8102C 0%,#85192a 100%);
	background: -o-linear-gradient(top, #B8102C 0%,#85192a 100%);
	background: -ms-linear-gradient(top, #B8102C 0%,#85192a 100%);
	background: linear-gradient(to bottom, #B8102C 0%,#85192a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B8102C', endColorstr='#85192a',GradientType=0 );
	color: #fff;
}

button:hover, .property-list-1 a.more:hover {
	background: #85192a;
}

/*Black button*/
#add-location, #view-shortlist, .pagination a, .shortlist-1, .inspections-1 .insp-show, 
.property-links ul li a {
	border: none;
	background: #666;
	color: #fff;
}

#add-location:hover, #view-shortlist:hover, .pagination a:hover, .shortlist-1:hover, .inspections-1 .insp-show:hover, 
.property-links ul li a:hover {
	background: #ccc;
	color: #fff;
}

/*gradient*/
#quicksearch, #jump-links {
	background: #f5f5f5;
	background: -moz-linear-gradient(top, #f5f5f5 20%, #e2e2e2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(20%,#f5f5f5), color-stop(100%,#e2e2e2));
	background: -webkit-linear-gradient(top, #f5f5f5 20%,#e2e2e2 100%);
	background: -o-linear-gradient(top, #f5f5f5 20%,#e2e2e2 100%);
	background: -ms-linear-gradient(top, #f5f5f5 20%,#e2e2e2 100%);
	background: linear-gradient(to bottom, #f5f5f5 20%,#e2e2e2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#e2e2e2',GradientType=0 );
}

/* @end */


/* @group head */

header.wrapper {
	background: url(/_assets/2973/images/head_arrow.png) no-repeat top right #fff;
}

header .agency-details {
	float: left;
}

header span, header .fax, header .address {
	display: none;
}
	
header .phone {
	font-size: 20px;
}

#logo {
	padding-left: 0;
}

/* @end */

/* @group Nav */

nav ul {
	background: #fff;
}

nav a {	
	text-transform: lowercase;
}

nav li li a {	
	text-transform: capitalize;
}

/*sub*/

/* @end */

/* @group QS */

#quicksearch {
	margin-bottom: 10px;
	border: 1px solid #ccc;
}

#quicksearch fieldset#fieldset-disposalMethodGroup {
	border-bottom: 1px solid #ccc;
	background: #e1e1e1;
	background: -moz-linear-gradient(top, #f5f5f5 0%, #e1e1e1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#e1e1e1));
	background: -webkit-linear-gradient(top, #f5f5f5 0%,#e1e1e1 100%);
	background: -o-linear-gradient(top, #f5f5f5 0%,#e1e1e1 100%);
	background: -ms-linear-gradient(top, #f5f5f5 0%,#e1e1e1 100%);
	background: linear-gradient(to bottom, #f5f5f5 0%,#e1e1e1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#e1e1e1',GradientType=0 );
}

#quicksearch fieldset#fieldset-disposalMethodGroup div.radio label {
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

#quicksearch fieldset#fieldset-disposalMethodGroup div.radio label.checked, 
#quicksearch fieldset#fieldset-disposalMethodGroup div.radio label:hover {
	background: #f5f5f5;
}

#quicksearch fieldset#fieldset-disposalMethodGroup div.radio label.checked {
	border-bottom: 1px solid #f5f5f5;
}

.index #quicksearch fieldset {
	padding: 0 5%;
}

.index #quicksearch .select {
	width: 100%;
}

.select {
	background: #fff;
}

.index .select {
	margin: 0 0 5px;
	width: 100%;
}

.text input {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 12pt;
	line-height:12pt;
	vertical-align:top;
	padding:0px;
}

/* @end */

/* @group Home */

/* @group slider */

.index #image-slider {
	margin-bottom: 10px;
	width: 100%;
	color: #fff;
	background: #e2e2e2;
}

.index .fluidHeight {
	padding: 0;
	height: 182px;
}

.index .selectorsBlock {
	display: none;
}

/* @end */

#feature-property, #jump-links {
	clear: both;
}

/* @group POM */

.feature-property-limited-1 {
	margin-bottom: 10px;
}

#feature-property h3, .pom-heading, .pom-intro {
	display: none;
}

#feature-property .pom-details {
	margin-top: 5px;
	min-height: 64px;
	padding: 5px;
	background: #e2e2e2;
	position: relative;
}

.pom-details p {
	margin: 0;
	display: block;
	width: 49%;
}

p.pom-heading, p.pom-intro {
	display: none;
}

.pom-suburb {
	text-transform: uppercase;
}

.pom-price, #feature-property a.moreLink {
	position: absolute;
	top: 5px;
	right: 5px;
}

.pom-price, .pom-suburb {
	font-weight: bold;
}

.pom-price {
	text-align: right;
}

#feature-property a.moreLink {
	top: auto;
	bottom: 5px;
}

/* @end */

/* @group jump Links */

#jump-links .button {
	padding: 10px;
	position: relative;
	border-top: 1px solid #fff;
}

#jump-links .button p {
	min-height: 55px;
	display: block;
}

#jump-links .button span, #jump-links .button strong {
	font-size: 16px;
}

#jump-links a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(/_assets/2973/images/../../images/spacer.gif);
	display: block;
	text-indent: -9999px;
}

#jump-links .button-item-0 a.summaryLink {
	display: none;
}

/* @end */

/* @end */

/* @group properties */

/*results*/

.property-list-1 span.status {
	display: none;
}

#view-shortlist {
	padding: 6px 20px;
	font-size: 12px;
	text-decoration: none;
}

.shortlisted {
	background: #B8102C;
}

.property-list-1:nth-child(odd) {
	background: #e2e2e2;
}

.property-list-1:hover {
	background: #fff;
}

/*Details*/
#property-detail .right-col, #property-detail .left-col {
	padding: 5px;
}

.iframe-container {
	position: relative;
}

.iframe-container iframe[title="customVideo"] {
	top: -115px;
	left: -195px;
	width: 750px;
	height: 470px;
}

.property-video {
	margin-bottom: 20px;
}

.property-links ul li a {
	margin: 5px 0;
	padding: 5px;
	width: 100%;
	text-align: center;
	display: block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

tr.property-idrow {
	display: none;
}

/* @end */

/* @group Contact */

.page-content .agency-details .postal, .page-content .agency-details .fax {
	display: inherit;
}

/* @end */



/* @group Foot */

footer.wrapper {
	padding: 1.6% 10px;
	background: #e2e2e2;
}

.footer-content {
	margin: 0 0 10px;
	width: 126px;
	display: inline-block;
}

footer.wrapper p {
	margin: 0;
}

footer.wrapper p.copyright {
	margin-top: 10px;
}

footer.wrapper p.copyright, footer.wrapper p.renetlinks {
	color: #666;
}

footer.wrapper a {
	color: #666;
	text-decoration: none;
}

footer.wrapper a:hover {
	color: #333;
	text-decoration: underline;
}

/* @end */



	.index .fluidHeight {
		height: 317px;
	}
	

	.page-content {
		margin: 0;
		padding: 10px;
	}
	
	header, footer {
		padding: 0 10px;
	}

	/*gradient*/
	nav {
		background: #f5f5f5;
		background: -moz-linear-gradient(top, #f5f5f5 20%, #e2e2e2 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(20%,#f5f5f5), color-stop(100%,#e2e2e2));
		background: -webkit-linear-gradient(top, #f5f5f5 20%,#e2e2e2 100%);
		background: -o-linear-gradient(top, #f5f5f5 20%,#e2e2e2 100%);
		background: -ms-linear-gradient(top, #f5f5f5 20%,#e2e2e2 100%);
		background: linear-gradient(to bottom, #f5f5f5 20%,#e2e2e2 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#e2e2e2',GradientType=0 );
	}

	/* @group header */
	
	header .agency-details, header .phone {
		display: inherit;
	}
	
	header .header-content, header .agency-details {
		position: absolute;
		right: 1.6%;
	}

	header .header-content {
		bottom: 100px;
		width: 150px;
	}

	header .agency-details {
		bottom: 65px;
	}
	
	header .phone {
		font-size: 24px;
	}
	
	#logo {
		border-bottom: 2px solid #ccc;
	}
	
	/* @end */

	
	/* @group Nav */
	
	nav {
		padding-top: 2px;
		border-top: 1px solid #fff;
		border-bottom: 1px solid #ccc;
	}
	
	nav ul {
		border-bottom: 1px solid #fff;
		background: none;
	}

	nav ul li {
		width: 14%;
	}

	nav ul li:last-child {
		width: 16%;
	}

	nav a {
		padding: 10px 0;
		width: 100%;
		display: block;
		color: #383935;
		font-size: 14px;
		text-align: center;
		border-left: 1px solid #F3F3F3;
		border-right: 1px solid #909090;
	}

	nav li:first-child a {
		border-left: none;
	}

	nav li:last-child a {
		border-right: none;
	}

	nav li:hover a, nav a:hover {
		color: #fff;
		background: #B8102C;
	}
	
	/*Sub*/
	nav li ul {
		top: 38px;
		border-top: 1px solid #fff;
	}

	nav li li {
		border-bottom: 1px solid #dfdfdf;
	}
	
	nav li li a {
		padding: 5px 20px;
	}
	
	nav ul ul li a, nav ul li li:last-child {
		min-width: 200px;
		border: none;
	}

	nav li:hover ul a, nav li:hover li:hover li a {
		font-size: 11px;
		background: #ccc;
		color: #1f1f1f;
		border: none;
	}

	nav li:hover ul a:hover, nav li:hover li:hover a, nav li:hover li:hover li a:hover {
		background: #383935;
		color: #fff;
	}

	nav li li:first-child a, nav li li:last-child a {
		border: none;
	}
	
	/*SubSub*/
	nav li:hover ul ul {
		display: none;
	}

	nav ul ul li:hover ul {
		display: inherit;
		top: 0;
		right: -100%;
		border-left: 1px solid #fff;
	}
	
	/* @end */

	/* @group QS */

	#quicksearch fieldset#fieldset-disposalMethodGroup {
		display: none;
	}
	
	.index #quicksearch fieldset#fieldset-disposalMethodGroup {
		display: inherit;
	}

	#quicksearch fieldset#fieldset-quickSearch legend {
		padding-top: 15px;
	}

	.index #quicksearch fieldset#fieldset-quickSearch legend {
		padding-top: 0;
	}	
	
	/* @end */
	
	
	
	/* @group Home */
	
	.feature-property-limited-1, #jump-links .button {
		margin-left: 1%;
		width: 32.5%;
		float: left;
	}
	
	.pom-item-0, #jump-links .button:first-child  {
		margin-left: 0;
	}
	
	/* @group Jump Links */

	#jump-links .button {
		padding: 20px;
		min-height: 90px;
		border: none;
		border-right: 1px solid #fff;
	}

	#jump-links .button-item-2 {
		border: none;
	}
	
	/* @end */
	
	/* @end */
	
	/* @group Property */

	p.bbc span.bedrooms { background-image: url(/_assets/2973/images/bed.png); }
	p.bbc span.bathrooms { background-image: url(/_assets/2973/images/bath.png); }
	p.bbc span.carspaces { background-image: url(/_assets/2973/images/car.png); }
	
	#property-detail a.shortlist {
		float: right;
	}
	
	/* @end */
	
	/* @group Contact */

	.page-content .agency-details, #agency-map {
		margin-left: 0;
		width: 100%;
		float: none;
	}
	
	/* @end */
	

	
	.index #quicksearch {
		margin-left: 0;
		width: 32.5%;
		float: left;
	}
	
	.index #search-more {
		display: none;
	}

	/* @group slider */
	
	.index #image-slider {
		margin-left: 1%;
		width: 66.4%;
		height: 317px;
		float: left;
	}

	/* @end */
	
	
	
	/* @group Jump Links */

	#jump-links {
		border-top: 1px solid #e4e4e4;
		border-bottom: 1px solid #cacaca;
	}

	#jump-links .button {
		padding: 20px 20px 20px 25px;
		background-position: 50% 50%;
		border: none;
	}
	
	.button-item-0 { background: url(/_assets/2973/images/jumpLink_1.png) no-repeat; }
	.button-item-1 { background: url(/_assets/2973/images/jumpLink_2.png) no-repeat; }
	.button-item-2 { background: url(/_assets/2973/images/jumpLink_3.png) no-repeat; }
	
	/* @end */

	.footer-content {
		margin: 0;
		width: auto;
		display: inherit;
	}


	/* @group Property */
	
	.pagination {
		position: absolute;
	}
	
	.property-list + .pagination {
		position: relative;
	}

	/* @end */
	
	/* @group Contact */

	.contact-us #Contact {
		float: right;
	}

	.page-content .agency-details, #agency-map {
		margin-right: 1%;
		width: 49%;
		float: left;
	}
	
	footer.wrapper {
		padding: 1.6% 0;
	}
	
	footer.wrapper p.copyright, footer.wrapper p.renetlinks {
		margin: 10px 10px 10px 0;
		float: left;
	}

	/* @end */

/******************************** END Sites/2973/css/nsw_realty.css ********************************/ 